# nTokens

### Overview

When a user buys nTokens, they create a vault that tracks their balances within a given market.

Each vault contains two balances, *Notional* and *Redeemable.*

#### **Notional (nTokens)**

Notional Tokens ***(nTokens)*** represent a 1-1 deposit, currently generating interest in an underlying protocol. Once maturity has been reached, interest-generation ceases and nTokens become worthless.

As such, nTokens are deprecating assets that experience time-decay. As time passes, nTokens decrease in value, and as they approach maturity, an their value approaches 0.

#### Redeemable

The ***Redeemable*** represents the amount of accrued interest currently available to redeem.&#x20;

As users interact with their vault, interest is accumulated to the redeemable balance, and this balance can be redeemed at any time.

\
**Buying nTokens:**
-------------------

**Bob has 50 USDC.**\
**Bob fills Alice's order selling 1000 nUSDC at .05/ea (5%), paying Alice an immediate $50 premium.**\
**Once filled, Alice mints 1000 zcUSDC and 1000 nUSDC, transferring 1000 nUSDC to Bob.**\
**Bob then owns 1000 nUSDC (the right to the yield generated by 1000 USDC).**

![](/files/-McupSKrZw9mqxAT27XZ)

### Pricing

Given nTokens represent a 1-1 deposit into an underlying money-market, and the claim to the deposit's future yield, they are priced based on the expected yield generated until maturity.

This potential future yield decreases as time passes and as such, nTokens depreciate and experience theta-decay.

Of note, because a zcToken represents an underlying token stripped of nToken yields, the cost of a nToken is inversely proportional to the discount on a zcToken.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.swivel.finance/swivel-v3.0.0/litepaper/money-market-vaults.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
